@font-face {
  font-family: Uptown;
  src: url('../fonts/Uptown.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --white: #fff;
  --green: #41ae39;
  --dark: #211d1e;
}

.section1 {
  background-image: url('../images/Frame-4_1Frame 4.avif');
  background-position: 50% 0;
  background-size: cover;
  justify-content: center;
  align-items: flex-end;
  padding-bottom: 4rem;
  position: relative;
}

.container {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  max-width: 83rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.container.global-padding {
  padding-left: 3rem;
  padding-right: 3rem;
}

.container.global-padding.padding-top_large {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 6rem;
  padding-bottom: 0;
}

.container.global-padding.padding-top_medium {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 3rem;
  padding-bottom: 2rem;
}

.hero-content_wrap {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 70%;
  display: flex;
}

.h1 {
  color: var(--white);
  text-align: left;
  letter-spacing: .03rem;
  text-transform: lowercase;
  cursor: default;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Changa One, Impact, sans-serif;
  font-size: 4rem;
  font-weight: 400;
  line-height: 93%;
}

.h1.align-left {
  text-align: right;
}

.body-text {
  color: #221d1e;
  text-align: center;
  cursor: default;
  margin-top: 0;
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 120%;
}

.body-text.cards {
  color: #fff;
  font-size: 1.2rem;
  font-weight: 700;
}

.body-text.color-white {
  color: #fff;
  text-align: left;
  cursor: default;
}

.body-text.color-white.align-center {
  text-align: center;
}

.primary-button {
  background-color: #ff5e00;
  border-radius: 100px;
  padding: .7rem .7rem .7rem 1.1rem;
  text-decoration: none;
  overflow: hidden;
}

.primary-button.nav {
  background-color: var(--white);
  padding: .5rem .5rem .5rem 1rem;
}

.primary-button-flex-wrap {
  grid-column-gap: .6rem;
  grid-row-gap: .6rem;
  justify-content: center;
  align-items: center;
  display: flex;
  overflow: clip;
}

.primary-button-text-wrap {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.button-text {
  z-index: 5;
  color: #fff;
  letter-spacing: .03rem;
  padding-top: 1px;
  font-family: Uptown, Impact, sans-serif;
  font-size: 1.5rem;
  position: relative;
}

.button-text.absolute {
  padding-top: 1px;
  position: absolute;
}

.button-text.absolute.nav, .button-text.nav {
  color: var(--green);
}

.primary-button-arrow-wrapper {
  background-color: #fff;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 2.4rem;
  height: 2.4rem;
  display: flex;
  overflow: clip;
}

.primary-button-arrow-wrapper.nav {
  background-color: var(--green);
}

.primary-button-arrow-wrap {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.arrow {
  width: .9rem;
  height: .9rem;
  color: var(--green);
}

.arrow.absolute {
  position: absolute;
}

.arrow.nav {
  color: var(--white);
}

.banner-images-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: space-between;
  margin-top: 4rem;
  display: flex;
}

.single-banner-image-card {
  background-color: var(--green);
  border-radius: 1rem;
  width: 100%;
  max-width: 30%;
  margin-top: 1rem;
  padding: .5rem;
}

.single-banner-image-card.is-1 {
  transform: rotate(6deg);
}

.single-banner-image-card.is-2 {
  transform: rotate(2deg);
}

.single-banner-image-card.is-3 {
  transform: rotate(-6deg);
}

.single-banner-image-card.is-4 {
  transform: rotate(2deg);
}

.banner-card-image-wrap {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.banner-card-image {
  border-radius: .8rem;
}

.about-wrap {
  justify-content: center;
  align-items: center;
  width: 70%;
}

.h2 {
  color: var(--green);
  cursor: default;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Uptown, Impact, sans-serif;
  font-size: 3rem;
  font-weight: 500;
  text-decoration: none;
  display: flex;
}

.title-wrap {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.flex {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.logo {
  z-index: 3;
  width: 8.7rem;
  margin-bottom: 3rem;
}

.logo.is-hero {
  position: absolute;
  top: 4%;
}

.menu-wrapper {
  z-index: 98;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 10rem;
  margin-left: 5%;
  padding-top: 0;
  display: flex;
  position: fixed;
  top: 4%;
  left: 0;
  right: 0;
}

.button-text-2 {
  z-index: 3;
  color: #fff;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 115%;
  position: relative;
}

.menu-links {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.menu-container {
  background-color: var(--dark);
  border-radius: 1.8rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 22rem;
  height: 28rem;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
}

.hamburger {
  background-color: var(--white);
  border-radius: 100rem;
  justify-content: center;
  align-items: center;
  width: 10rem;
  height: 3.6rem;
  text-decoration: none;
  display: flex;
}

.underline-w {
  background-color: #fff;
  height: 1px;
  position: absolute;
  inset: auto 0% 0%;
}

.burger-line {
  background-color: #212e2e;
  width: 100%;
  height: 1px;
}

.burger-line.top {
  background-color: var(--green);
  height: 1.5px;
}

.burger-line.bottom {
  background-color: var(--green);
  height: 1.5px;
  margin-top: 6px;
}

.burger-lines {
  z-index: 999;
  width: 32px;
  margin-left: 13px;
}

.underline-fill {
  background-color: #fff;
  width: 0;
  height: 2px;
}

.wrap-menu-link {
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.wrap-link {
  color: #212e2e;
  align-items: center;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
  transform: none;
}

.wrap-link.w--current {
  align-items: center;
}

.navbur {
  z-index: 5;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  padding-right: 5%;
  display: flex;
  position: fixed;
  inset: 4% 0% auto auto;
}

.big-pizza-wrap {
  justify-content: center;
  align-items: flex-start;
  height: 37rem;
  display: flex;
  overflow: hidden;
}

.big-pizza-img {
  cursor: default;
  width: 80svw;
  max-width: 100svw;
  margin-top: 72px;
}

.skew-heading {
  color: #101828;
  letter-spacing: 0;
  text-transform: uppercase;
  margin-bottom: -2rem;
  font-size: 9rem;
  font-weight: 800;
  line-height: 1;
  display: inline-block;
  position: relative;
}

.work-card {
  z-index: 1;
  border: .5px solid var(--green);
  color: #fcfcfd;
  border-radius: 1.5rem;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  min-height: 30rem;
  max-height: 30rem;
  padding: 2.5rem 2.5rem 1.7rem;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.space {
  height: 2rem;
}

.heading-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 6rem;
  margin-bottom: 6rem;
  display: flex;
}

.container-2 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.paragraph-wraaper {
  width: 47%;
}

.section-2 {
  background-image: url('../images/pattern-dark.png');
  background-position: 0 0;
  background-size: cover;
  height: 40rem;
  position: relative;
  overflow: hidden;
}

.global-padding {
  padding-left: 5rem;
  padding-right: 5rem;
}

.column-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 7rem;
  display: flex;
}

.column-wrapper.app {
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding-top: 2rem;
  padding-left: 9.4rem;
  padding-right: 5.7rem;
}

.image-3 {
  width: 27rem;
}

.salata-mob {
  z-index: 1;
  width: 24rem;
  position: absolute;
  inset: 10% -11% 0% auto;
}

.salata-mob.is-left {
  width: 24rem;
  transform-style: preserve-3d;
  inset: 9% auto 0% -16%;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.images-wraaper {
  justify-content: flex-end;
  align-items: flex-start;
  width: 50%;
  display: flex;
  position: relative;
}

.footer-icon {
  color: #02934e;
  width: 1.8rem;
}

.social-wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  margin-top: 30px;
  margin-bottom: 30px;
  display: flex;
}

.social-wrapper.footer {
  margin-top: 16px;
  margin-bottom: 0;
}

.footer-link {
  color: #0b1d12;
  letter-spacing: 1px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 400;
  line-height: 130%;
  text-decoration: none;
  transition: color .5s;
}

.footer-social-wrapper {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.inst-icon {
  width: 2rem;
  color: var(--green);
}

.map-wraper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  cursor: pointer;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.social-icon-wrap {
  background-color: #e3ebe8;
  border-radius: 12px;
  padding: .8rem 1.1rem .5rem;
  transition: background-color .5s;
}

.social-icon-wrap:hover {
  background-color: #ffe3d2;
}

.footer-copy-right-text {
  color: #696969;
}

.footer-section-wrapper {
  background-image: url('../images/Frame-4_1Frame 4.avif');
  background-position: 0 0;
  background-size: cover;
  padding-top: 65px;
  padding-bottom: 30px;
}

.image-4 {
  border-radius: .75rem;
  width: 8rem;
}

.footer-details-wrap {
  width: 40%;
}

.phone-wrap {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.container-3 {
  width: 100%;
  max-width: 87rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.paragraph {
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 113%;
}

.paragraph.footer {
  color: #000;
  font-weight: 400;
}

.footer-image-wrapper {
  justify-content: center;
  align-items: center;
  margin-top: 2rem;
  margin-bottom: 2rem;
  display: flex;
  position: relative;
}

.path {
  color: #f25c01;
}

.footer-link-wrapper {
  flex-flow: column;
  height: 28px;
  display: flex;
  overflow: hidden;
}

.primary-button-2 {
  color: #fff;
  letter-spacing: 1px;
  background-color: #0009ff;
  background-image: url('../images/arrow-right.svg');
  background-position: 150% 52%;
  background-repeat: no-repeat;
  background-size: auto;
  border-radius: 8px;
  padding: 13px 16px;
  font-size: 18px;
  font-weight: 500;
  line-height: 130%;
  transition: all .4s;
}

.primary-button-2:hover {
  background-image: url('../images/arrow-right.svg');
  background-position: 90% 52%;
  background-repeat: no-repeat;
  background-size: auto;
  padding-right: 34px;
}

.primary-button-2.footer {
  background-color: var(--green);
  text-align: center;
  padding: 18px 22px;
  font-weight: 700;
}

.primary-button-2.footer:hover {
  padding-right: 34px;
}

.footer-content {
  grid-column-gap: 70px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 80%;
  display: grid;
}

.footer-all-link-wrapper {
  grid-column-gap: 3px;
  grid-row-gap: 3px;
  flex-flow: column;
  margin-bottom: 13px;
  display: flex;
}

.footer-block {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.footer-wrapper {
  grid-column-gap: 200px;
  grid-row-gap: 200px;
  justify-content: flex-start;
  align-items: flex-end;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.h1-2 {
  color: #fff;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3rem;
  line-height: 94%;
}

.h1-2.color-orange {
  color: var(--green);
  line-height: 120%;
}

.link {
  color: #f25c01;
}

.title-small {
  color: #696969;
  letter-spacing: 1px;
  text-transform: none;
  margin-bottom: 2px;
  font-size: 30px;
  font-weight: 500;
  line-height: 130%;
}

.footer-logo1 {
  color: #c7fcacad;
}

.hero-section {
  background-color: #41ae39;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 57.375rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.hero-img-free {
  cursor: default;
  position: absolute;
  inset: 0%;
}

.column {
  z-index: 2;
  justify-content: flex-start;
  align-items: flex-end;
  width: 27%;
  height: 100%;
  display: flex;
  position: relative;
}

.column.is-2 {
  text-align: right;
  justify-content: flex-end;
  align-items: flex-end;
  width: 26%;
}

.container-hero {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  max-width: 83rem;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.column-wrap {
  justify-content: space-between;
  width: 100%;
  padding-top: 174px;
  display: flex;
}

.heart {
  width: 15rem;
  position: absolute;
  bottom: 120%;
}

.heart.is-1, .heart.is-2 {
  cursor: default;
}

.hero-img-pizza {
  cursor: default;
  position: absolute;
  inset: 0%;
}

.section-pizza {
  background-image: url('../images/pattern-dark.png');
  background-position: 0 0;
  background-size: cover;
  position: relative;
}

.cta-buttom-wrap {
  flex-flow: row;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.cta {
  grid-column-gap: 6.25rem;
  grid-row-gap: 6.25rem;
  background-image: url('../images/bunner_1bunner.avif');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 52rem;
  padding: 4rem;
  display: flex;
  position: relative;
}

.cta-content-wrap {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 50%;
  display: flex;
  position: relative;
}

.image-5 {
  z-index: 3;
  position: absolute;
  inset: auto 0% 0%;
}

.div-block {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  display: flex;
}

.big-pizza-img-2 {
  width: 100svw;
  max-width: 100svw;
  margin-top: 95px;
  padding-bottom: 0;
}

.card-wrapper {
  z-index: 2;
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
  position: relative;
}

.button-text-3 {
  z-index: 3;
  color: var(--green);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 115%;
  text-decoration: none;
  position: relative;
}

.button-text-3:hover {
  color: var(--white);
}

.global-padding-2 {
  padding-left: 5%;
  padding-right: 5%;
}

.h2-2 {
  cursor: default;
  font-family: Great Vibes, cursive;
}

.h2-2.text-color_light-green {
  color: #02934e;
  text-align: center;
  -webkit-text-stroke-color: var(--green);
}

.container-4 {
  margin-left: auto;
  margin-right: auto;
}

.card-img {
  width: 19.1rem;
  position: absolute;
  inset: auto auto 32% 10%;
}

.card-img.is-3 {
  width: 17rem;
  bottom: 19%;
  left: 13%;
}

.card-img.is-2 {
  width: 30rem;
  bottom: 56%;
  left: 0%;
  right: 0;
}

.card-link {
  color: #212e2e;
  background-color: #fdfdfd;
  justify-content: flex-start;
  align-items: center;
  padding: 1rem 1.2rem;
  display: flex;
  position: relative;
  overflow: hidden;
  transform: none;
}

.card-link:hover {
  background-color: var(--green);
}

.card-link.w--current {
  align-items: center;
}

.card {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: var(--green);
  border: 1px solid #40ff00;
  border-radius: 1.4375rem;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 23.25rem;
  height: 17.3125rem;
  padding: 1.25rem;
  display: flex;
  position: relative;
}

.flex-center {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.logo-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 2%;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.space-5rem {
  width: 100%;
  padding-top: 8rem;
  padding-bottom: 0;
}

.max-width-full {
  z-index: -1;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: none;
}

.max-width-full.padding-top {
  padding-top: 10rem;
}

.max-width-full.padding-top.flex-center {
  display: flex;
}

.logo-2 {
  width: 9.125rem;
}

.container-wrapper {
  background-image: url('../images/1.png');
  background-position: 50% 70%;
  background-repeat: no-repeat;
  background-size: contain;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  height: 85rem;
  display: flex;
}

.h1-3 {
  color: #000;
  font-size: 5.625rem;
}

.big-pizza-wrap-2 {
  justify-content: center;
  align-items: flex-start;
  height: 37rem;
  display: flex;
  overflow: hidden;
}

.section {
  position: relative;
}

.section.background-color_dark-green {
  color: #010303;
}

.body-text-2 {
  color: #2f3130;
  cursor: default;
  max-width: 30rem;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 110%;
}

.body-text-2.text-color_white {
  color: #fff;
  line-height: 150%;
}

.columns-wrapper {
  height: 100vh;
  display: flex;
}

.btn-bg {
  background-color: var(--green);
  position: absolute;
  inset: 0%;
}

.button-text-4 {
  z-index: 3;
  color: #fff;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 115%;
  position: relative;
}

.food-paper {
  z-index: -1;
  width: 51.6031%;
  max-width: 20.9rem;
  position: absolute;
  top: 40%;
  left: 33%;
}

.phone-img {
  max-width: 35rem;
}

.bazilik-img {
  max-width: 10rem;
  position: absolute;
  inset: auto auto 13% 10%;
}

.top-absolute {
  z-index: -1;
  opacity: .1;
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
  position: absolute;
  inset: 14% 5% auto;
}

.text-absolute-wrap {
  justify-content: center;
  align-items: center;
  position: absolute;
  top: auto;
  bottom: 20%;
  right: 0%;
}

.text-absolute-wrap.is-4section {
  inset: 24% 0% auto 35%;
}

.h1-4 {
  color: #fff;
  font-size: 5.625rem;
}

.h1-4.text-color-green {
  color: var(--green);
  font-family: Changa One, Impact, sans-serif;
  line-height: 86%;
}

.right-column {
  justify-content: center;
  align-items: flex-end;
  width: 50%;
  height: auto;
  display: flex;
  position: relative;
}

.tomato-img {
  z-index: -1;
  max-width: 10rem;
  position: absolute;
  top: auto;
  bottom: 22%;
  right: 0%;
  transform: rotate(31deg);
}

.spacer-tablet {
  width: 100%;
  padding-top: 0;
}

.left-column {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 50%;
  height: auto;
  padding-left: 4rem;
  display: flex;
  position: relative;
}

.mushroom-img {
  z-index: -1;
  max-width: 14rem;
  position: absolute;
  inset: 33% auto auto 19%;
}

.button {
  background-color: #2f3130;
  justify-content: flex-start;
  align-items: center;
  height: 3.6rem;
  margin-left: 4.375rem;
  padding: 1rem 2rem;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.button.margin-0 {
  background-color: #2f3130;
  justify-content: center;
  align-items: center;
  height: 3.6rem;
  margin-left: 0;
  position: relative;
  overflow: hidden;
}

.bottom-absolute {
  z-index: -1;
  opacity: .1;
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
  position: absolute;
  inset: auto 5% 5%;
}

.button-text-abs {
  z-index: 3;
  color: #fff;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 115%;
  position: absolute;
  transform: translate(0, 200%);
}

.bold-text {
  color: var(--green);
}

.card-link-2 {
  color: #212e2e;
  background-color: #2f3130;
  justify-content: flex-start;
  align-items: center;
  padding: 1rem 1.2rem;
  display: flex;
  position: relative;
  overflow: hidden;
  transform: none;
}

.card-link-2.w--current {
  align-items: center;
}

.button-text-5 {
  z-index: 3;
  color: #fff;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 115%;
  position: relative;
}

.card-img-copy {
  width: 19.1rem;
  margin-bottom: 28px;
  position: absolute;
  inset: auto auto 32% 10%;
}

.card-img-copy.is-3 {
  width: 17rem;
  bottom: 19%;
  left: 13%;
}

.card-img-copy.is-2 {
  width: 30rem;
  bottom: 56%;
  left: 0%;
  right: 0;
}

@media screen and (min-width: 1280px) {
  .menu-wrapper {
    width: 10rem;
  }

  .cta-buttom-wrap {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
  }

  .button, .button.margin-0 {
    height: 3.9rem;
  }
}

@media screen and (min-width: 1440px) {
  .paragraph {
    line-height: 113%;
  }

  .section.pattern-bg {
    background-image: none;
  }
}

@media screen and (max-width: 991px) {
  .menu-wrapper {
    padding-top: 100px;
  }

  .button-text-2.mob-nav {
    font-size: 1.4rem;
  }

  .menu-links {
    grid-column-gap: 2.6rem;
    grid-row-gap: 2.6rem;
    justify-content: center;
    align-items: stretch;
  }

  .menu-container {
    justify-content: center;
    align-items: center;
    height: 29.5rem;
    inset: 0% 0% auto;
  }

  .hamburger {
    justify-content: center;
    align-items: center;
    position: absolute;
    inset: 0% 0% auto;
  }

  .wrap-link {
    cursor: auto;
  }

  .skew-heading {
    font-size: 7rem;
  }

  .work-card {
    min-height: 35rem;
  }

  .footer-link {
    font-size: 22px;
  }

  .footer-social-wrapper {
    margin-top: 30px;
    margin-bottom: 20px;
  }

  .footer-image-wrapper {
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
  }

  .footer-link-wrapper {
    height: 28px;
  }

  .primary-button-2.footer {
    inset: auto;
  }

  .footer-content {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .footer-all-link-wrapper {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
  }

  .footer-wrapper {
    grid-column-gap: 33px;
    grid-row-gap: 33px;
    flex-flow: row;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .h2-2 {
    display: none;
  }

  .card-link {
    cursor: auto;
  }

  .image-6 {
    width: 7rem;
  }

  .columns-wrapper {
    height: 50vh;
  }

  .phone-img {
    width: 25rem;
  }

  .image-7, .image-2, .image-8 {
    width: 7rem;
  }

  .spacer-tablet {
    padding-top: 8rem;
  }

  .card-link-2 {
    cursor: auto;
  }
}

@media screen and (max-width: 767px) {
  .menu-links {
    flex: 1;
    align-items: stretch;
    margin-bottom: 24px;
    padding-top: 24px;
  }

  .menu-container {
    width: 25rem;
  }

  .hamburger {
    justify-content: center;
    align-items: center;
    width: 10rem;
    padding-left: 2rem;
  }

  .wrap-link {
    text-align: center;
  }

  .work-card {
    padding: 2rem;
  }

  .social-wrapper {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .footer-link {
    font-size: 20px;
  }

  .footer-link:hover {
    color: #1a1b1fbf;
  }

  .footer-social-wrapper {
    margin-top: 20px;
    margin-bottom: 0;
  }

  .footer-details-wrap {
    width: 100%;
  }

  .footer-link-wrapper {
    height: 29px;
  }

  .primary-button-2.footer {
    inset: auto;
  }

  .footer-content {
    grid-column-gap: 80px;
    grid-row-gap: 80px;
    grid-template-columns: 1fr 1fr 1fr;
    justify-content: flex-start;
    align-items: stretch;
    width: 100%;
    margin-top: 40px;
    display: flex;
  }

  .footer-all-link-wrapper {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .footer-block {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .h2-2 {
    display: none;
  }

  .card-link {
    text-align: center;
  }

  .image-6 {
    width: 8rem;
  }

  .phone-img {
    width: 25rem;
  }

  .image-7, .image-2, .image-8 {
    width: 8rem;
  }

  .spacer-tablet {
    padding-top: 4.5rem;
  }

  .card-link-2 {
    text-align: center;
  }
}

@media screen and (max-width: 479px) {
  .section1 {
    background-position: 50% 0;
    background-size: auto;
  }

  .container.global-padding.padding-top_large {
    padding: 2rem 1.2rem 0;
  }

  .container.global-padding.padding-top_medium {
    padding: 4rem 1.2rem 1rem;
  }

  .hero-content_wrap {
    max-width: 100%;
  }

  .h1 {
    font-size: 2rem;
  }

  .body-text {
    font-size: 1rem;
  }

  .body-text.cards {
    text-align: center;
    font-size: .8rem;
    line-height: 107%;
  }

  .primary-button {
    padding: .3rem .3rem .3rem .6rem;
  }

  .primary-button-flex-wrap {
    grid-column-gap: .4rem;
    grid-row-gap: .4rem;
  }

  .button-text, .button-text.absolute {
    padding-top: 2px;
    font-size: 1rem;
  }

  .primary-button-arrow-wrapper {
    width: 2rem;
    height: 2rem;
  }

  .arrow {
    width: .6rem;
    height: .6rem;
  }

  .banner-images-wrapper {
    margin-top: 2rem;
  }

  .single-banner-image-card {
    padding: .2rem;
  }

  .about-wrap {
    width: 100%;
  }

  .h2 {
    font-size: 1.3rem;
  }

  .title-wrap {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    margin-bottom: 0;
  }

  .flex {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .logo {
    width: 5rem;
    margin-bottom: 1rem;
  }

  .logo.is-hero {
    top: 5%;
  }

  .menu-wrapper {
    margin-left: 3%;
    padding-top: 0;
    display: flex;
    top: 2%;
    right: auto;
  }

  .button-text-2 {
    text-align: left;
    font-size: 1rem;
  }

  .button-text-2.mob-nav {
    font-size: 1rem;
  }

  .menu-links {
    grid-column-gap: 1.3rem;
    grid-row-gap: 1.3rem;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-bottom: 0;
    padding-top: 0;
  }

  .menu-container {
    border-radius: 1.5rem;
    width: 22rem;
    height: 18rem;
    inset: 0% auto auto 0%;
  }

  .hamburger {
    width: 6rem;
    height: 3rem;
    padding-left: .3rem;
    padding-right: .3rem;
    display: flex;
  }

  .burger-lines {
    width: 20px;
  }

  .navbur {
    padding-right: 3%;
    top: 2%;
  }

  .big-pizza-wrap {
    justify-content: center;
    align-items: flex-start;
    height: 9.6rem;
    position: static;
    left: 0;
  }

  .big-pizza-img {
    max-width: 21rem;
    margin-top: 10px;
  }

  .skew-heading {
    font-size: 5rem;
  }

  .work-card {
    min-height: 20rem;
  }

  .space {
    height: 1rem;
  }

  .heading-wrapper {
    text-align: center;
    margin-top: 3rem;
    margin-bottom: 3rem;
  }

  .heading-wrapper.is-app {
    margin-top: 2rem;
    margin-bottom: 0;
  }

  .paragraph-wraaper {
    z-index: 10;
    width: 100%;
    position: relative;
  }

  .section-2 {
    height: 33rem;
  }

  .global-padding {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .column-wrapper {
    grid-column-gap: .9rem;
    grid-row-gap: .9rem;
    flex-flow: column;
    margin-bottom: 3rem;
  }

  .column-wrapper.app {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    padding-left: 0;
    padding-right: 0;
  }

  .image-3 {
    width: 16rem;
    margin-top: -37px;
    transform: rotate(14deg);
  }

  .salata-mob {
    width: 8rem;
    top: 69%;
    right: -11%;
  }

  .salata-mob.is-left {
    width: 8rem;
    top: 18%;
    left: -11%;
  }

  .images-wraaper {
    justify-content: flex-end;
    align-items: flex-start;
    width: 100%;
  }

  .footer-icon {
    width: 1.2rem;
  }

  .social-wrapper {
    margin-top: 14px;
    margin-bottom: 14px;
  }

  .social-wrapper.footer {
    margin-top: 1rem;
    margin-bottom: 1rem;
  }

  .inst-icon {
    width: 2rem;
  }

  .map-wraper {
    width: 100%;
  }

  .footer-copy-right-text {
    font-size: 16px;
  }

  .footer-section-wrapper {
    background-position: 50% 0;
    background-size: auto;
  }

  .phone-wrap {
    flex-flow: row;
    padding-left: 0%;
  }

  .paragraph {
    font-size: .9rem;
  }

  .footer-image-wrapper {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .footer-link-wrapper {
    height: 26px;
  }

  .primary-button-2.footer {
    padding: 12px 18px;
  }

  .footer-content {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .h1-2 {
    font-size: 2rem;
  }

  .h1-2.color-orange {
    line-height: 110%;
  }

  .hero-section {
    background-color: #41ae39;
    height: 40rem;
  }

  .hero-img-free {
    object-fit: cover;
    height: 33rem;
    inset: auto 0% 0%;
  }

  .column, .column.is-2 {
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .container-hero {
    justify-content: flex-start;
    align-items: stretch;
  }

  .column-wrap {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    padding-top: 147px;
  }

  .heart {
    width: 5rem;
    top: 137%;
    bottom: auto;
  }

  .heart.is-1 {
    left: 0%;
  }

  .heart.is-2 {
    right: 0%;
  }

  .hero-img-pizza {
    object-fit: cover;
    height: 33rem;
    inset: auto 0% 0%;
  }

  .cta-buttom-wrap {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    flex-flow: column;
    align-items: stretch;
  }

  .cta {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    background-image: url('../images/bunner_1bunner.avif');
    background-position: 0%;
    background-size: cover;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: 32rem;
    padding: 1rem 1.5rem;
  }

  .cta-content-wrap {
    width: 100%;
  }

  .div-block {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: -55px;
    display: flex;
  }

  .big-pizza-img-2 {
    max-width: 100%;
    margin-top: 32px;
  }

  .card-wrapper {
    grid-column-gap: 5rem;
    grid-row-gap: 5rem;
    flex-flow: column;
  }

  .button-text-3 {
    text-align: left;
    font-size: 1rem;
  }

  .h2-2 {
    font-size: 2.5rem;
  }

  .card-img {
    width: 13rem;
    bottom: 42%;
    left: 14%;
  }

  .card-img.is-3 {
    width: 12rem;
    top: -98px;
    bottom: 45%;
    left: 17%;
  }

  .card-img.is-2 {
    width: 22rem;
  }

  .card-link.w--current {
    margin-bottom: 16px;
  }

  .card {
    width: 18.2rem;
    height: 14.2rem;
  }

  .logo-wrapper {
    margin-top: 4%;
  }

  .space-5rem {
    padding-top: 5rem;
  }

  .space-5rem.is-4section {
    padding-top: 0;
  }

  .max-width-full.padding-top.flex-center {
    padding-top: 6rem;
  }

  .logo-2 {
    width: 6rem;
  }

  .container-wrapper {
    background-image: url('../images/1.png');
    background-position: 50% 93%;
    background-repeat: no-repeat;
    background-size: contain;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 81.5rem;
    display: flex;
  }

  .h1-3 {
    font-size: 2.9rem;
  }

  .big-pizza-wrap-2 {
    height: 9.6rem;
    padding-bottom: 0;
    position: static;
    left: 0;
  }

  .body-text-2 {
    font-size: 1.2rem;
  }

  .body-text-2.text-color_white {
    font-size: 1.1rem;
  }

  .image-6 {
    width: 4rem;
  }

  .columns-wrapper {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    height: 52.4rem;
  }

  .columns-wrapper.gap-0 {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    height: 46.4rem;
  }

  .button-text-4 {
    text-align: left;
    font-size: 1rem;
  }

  .food-paper {
    max-width: 12rem;
  }

  .phone-img {
    width: 16rem;
    max-width: 16rem;
  }

  .bazilik-img {
    max-width: 5rem;
  }

  .image-7, .image-2, .image-8 {
    width: 4rem;
  }

  .text-absolute-wrap {
    padding-top: 1rem;
    position: static;
  }

  .h1-4 {
    font-size: 2.9rem;
  }

  .h1-4.text-color-green {
    color: var(--green);
  }

  .right-column {
    order: -1;
    width: 100%;
    padding-top: 12rem;
  }

  .right-column.is-4section {
    height: 27rem;
    padding-top: 5rem;
  }

  .tomato-img {
    max-width: 5rem;
  }

  .spacer-tablet {
    padding-top: 0;
  }

  .left-column {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    width: 100%;
    height: 26rem;
    padding-left: 0;
  }

  .left-column.is-4section {
    height: 19rem;
  }

  .mushroom-img {
    max-width: 5rem;
    top: 42%;
    left: 43%;
  }

  .button {
    justify-content: center;
    align-items: center;
    margin-left: 0;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .button.margin-0 {
    height: 3rem;
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .button-text-abs {
    text-align: left;
    font-size: 1rem;
    transform: translate(0, 250%);
  }

  .card-link-2.w--current {
    margin-bottom: 16px;
  }

  .button-text-5 {
    text-align: left;
    font-size: 1rem;
  }

  .card-img-copy {
    width: 12rem;
    margin-bottom: 21px;
    margin-left: 9px;
    bottom: 42%;
    left: 14%;
  }

  .card-img-copy.is-3 {
    width: 12rem;
    top: -98px;
    bottom: 45%;
    left: 17%;
  }

  .card-img-copy.is-2 {
    width: 22rem;
  }
}

#w-node-fe9b3f41-f4d9-fc59-e17e-571c4843681f-093053f4 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


@font-face {
  font-family: 'Uptown';
  src: url('../fonts/Uptown.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}